* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #FFF;
	color: #000;
	font: 11px Arial, Verdana, sans-serif;
}

.hide {
	display: block;
	height: 0;
	overflow: hidden;
}

.divider {
	clear: both;
	height: 0;
	font-size: 1%;
}

a:link, a:visited {
	color: #033D92;
	text-decoration: none;
}

a:link:hover, a:visited:hover {
	text-decoration: underline;
}

#header {
	width: 772px;
	height: 89px;
	display: block;
	margin: 0 auto;
	position: relative;
	background: #704b7a url(../img/header_bg.gif) top left no-repeat;
}

#header h1 {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	width: 250px;
	height: 89px;
	background-image: url(../img/nip-logo.gif);
}

#header h1 a {
	display: block;
	width: 250px;
  height: 89px;
  text-indent: -9999em;
  overflow: hidden;
}	
#header #to-homepage {
	display: block;
	position: absolute;
	top: 5px;
	left: 3px;
	text-indent: -9999em;
	overflow: hidden;
	background-image: url(../img/homepage_btn.gif);
	width: 103px;
	height: 21px;
}

#ga_naar {
	float: left;
	font-weight: bold;
	font-size: 80%;
	margin-left: 5px;
}

#navigation {
	padding: 2px 0;
	background-color: #CACACA;
	display: block;
	width: 772px;
	zoom: 1;
	font-size: 110%;
}
#navigation a {
	display: block;
	color: #000;
	text-decoration: underline;
	
}
#navigation:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

#navigation li {
	width: 129px;
	border-left: 1px solid #FFF;
	font-weight: bold;
	float: left;
	list-style: none;
	padding-left: 25px;
	cursor: pointer;
}
#navigation li.first {
	width: 145px;
	padding-left: 5px;
	cursor: auto;
}

#navigation li:hover ul {
	display: block;
}

#navigation li ul {
	position: absolute;
	border-top: 1px solid #FFF;
	width: 155px;
	z-index: 99999;
	margin-left: -26px;
	display: none;
}

#navigation li ul li {
	border: 1px solid #FFF;
	border-top: 0;
	font-weight: normal;
	font-size: 100%;
	padding: 0;
	width: 150px;
	padding: 2px;
	background-color: #CACACA;
}

#wrapper {
	position: relative;
	background: transparent url(../img/content_bg.gif) 0 0 repeat-y;
	width: 772px;
	margin: 0 auto;
}

#content {
	display: block;
	position: relative;
	width: 550px;
	padding: 40px 50px 50px 172px;
	background: transparent url(../img/puzzelstukjes.gif) bottom left no-repeat;
	color: #333;
	min-height: 460px;
	line-height: 160%;
}

#content p {
	font:  100%/150% Verdana, arial, sans-serif;
}

#content h2 {
	color: #704B7A;
	font: bold 24px/1.5 Arial, Verdana, sans-serif;
	margin-bottom: 0.5em;
}

#content a {
	font-weight: bold;
}
#content a:hover {
	text-decoration: underline;
}

#sidebar {
	width: 140px;
	position: absolute;
	top: 40px;
	left: 5px;
	z-index: 1;
}

#sidebar ul {
	list-style: none;
	font-weight: bold;
	line-height: 1.5em;
}

#sidebar ul a:link, #sidebar ul a:visited {
	text-decoration: none;
	color: #333;
}

#sidebar #searchlinks {
	margin: 10px 0;
	padding: 10px 0;
	border-top: 1px dotted #704B7A;
	border-bottom: 1px dotted #704B7A;
}

#sidebar #subnav2 {
  margin: 10px 0;
  padding: 10px 0;
  border-top: 1px dotted #704B7A;
}

#sidebar fieldset {
	border: 0;
}

#sidebar legend {
	font-weight: bold;
}

#sidebar label {
	display: none;
}

#sidebar input {
	width: 139px;
	margin: 2px 0;
}
#sidebar input.button {
	text-align: right;
	padding: 0;
	font-size: 90%;
	font-weight: bold;
	width: 141px;
}

#adres {
	width: 772px;
	margin: 30px auto 100px auto;
	font-size: 90%;
	text-align: center;
	position: relative;
  left: 65px;
}

/* Forms */
input.text, select {
	border: 1px solid #333;
	font: 1em Verdana, arial, sans-serif;
	color: #3B3B3B;	
}
input.text {
	padding: 1px;
}
input.button {
	background-color: #3D3D3D;
	color: #FFF;
	border: 0;
}
.large {
	width: 300px;
}

.small {
	width: 50px;
}

/* Zoeken */
.error {
	border: 1px solid Red;
	background: #FFDFDF;
}
div.foutmelding {
	border: 1px solid #704B7A;
	background: url("../img/error.gif") no-repeat 5px 5px #EBE0EF;
	border: 1px solid Red;
	background-color: #FFDFDF;
	padding: 5px 5px 5px 40px;
	color: #000;
	margin: 1em 0 2em 0;
}
div.foutmelding ul {
	margin-left: 0px;
	list-style-position: inside;
}
div.waarschuwing {
	border: 1px solid #6f7607;
	background: url("../img/warning.gif") no-repeat 5px 5px #e9ea75;
	border: 1px solid #6f7607;
	background-color: #e9ea75;
	padding: 5px 5px 5px 40px;
	color: #000;
	margin: 1em 0 2em 0;
}
div.waarschuwing ul {
	margin-left: 0px;
	list-style-position: inside;
}
div.info {
	border: 1px solid #704B7A;
	background: url("../img/info.gif") no-repeat 5px 5px #77f38c;
	border: 1px solid Green;
	background-color: #77f38c;
	padding: 5px 5px 5px 40px;
	color: #000;
	margin: 1em 0 2em 0;
}
div.info ul {
	margin-left: 0px;
	list-style-position: inside;
}
div#search_form {
	margin: 1em 0;
}
div.tabs {
	background-color: #BEBEBE;
}
ul.handles {
	list-style-type: none;
	margin-bottom: 0;
	float: left;
}
ul.handles a {
	display: block;
	padding: 5px 15px 2px 15px;
	font-weight: bold;
	text-decoration: none;
	color: #BEBDBD;
}
ul.handles li {
	float: left;
	margin-right: 2px;
	background-color: #9B9B9B;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url("../img/nonactive-tab-left-edge.gif");
}
ul.handles li.active {
	background-color: #BEBEBE;
	background-image: url("../img/active-tab-left-edge.gif") ;
}
ul.handles li a {
	background-repeat: no-repeat;
	background-image: url("../img/nonactive-tab-right-edge.gif");
	background-position: top right;
}
#content ul.handles li a:hover {
	text-decoration: none;
}
ul.handles li.active a {
	background-image: url("../img/active-tab-right-edge.gif");
	background-position: top right;
	color: White;
}
div.row {
	border-bottom: 1px solid #FFF;
	padding: 10px 20px;
}
div.actief {
	background-color: #704B7A;
	color: #FFF;
}
div.tabs div.row div {
	padding: 5px 0;
}
div.align-right {
	text-align: right;
}
div.tabs label {

}
div.floating_option {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
div.indent {
	margin-left: 15px;
}
div#search_form th {
	font-weight: normal;
	text-align: left;
}

div#categorieen div.level {
	float: left;
}
div#categorieen {
	height: 200px;
	position: relative;
}
div#categorieen a {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding: 2px 3px;
	background-color: #343434;
}
div#categorieen a:hover {
	text-decoration: none;
}
div#categorieen ul {
	list-style-type: none;
	width: 150px;
}
div#categorieen li {
	margin: 1px 1px 1px 0;
}
div#categorieen ul ul {
	position: absolute;
	left: 150px;
}
div#categorieen ul ul a {
	background-color: #676767;
}
div#categorieen ul ul ul a {
	background-color: #919191;
}
div#categorieen ul ul ul ul a {
	background-color: #B0B0B0;
}
div#categorieen a.active {
	background-color: #FFF;
	color: #000;
}

div#alleen_voor_abonnees {
	position: absolute;
	top: 170px;
	left: 270px;
	width: 373px;
	height: 169px;
	background: url("../img/alleen-abonnees-achtergrond.gif") no-repeat;
}
div#alleen_voor_abonnees div {
	padding: 30px 20px;
	color: #FFF;
	font-size: 120%;
	line-height: 140%;
	font-weight: bold;
}
div#alleen_voor_abonnees a {
	color: #EEC1FA;
	text-decoration: none;
}
div#alleen_voor_abonnees a:hover {
	text-decoration: underline;
}

/* Detail informatie over test */
div.test_details h3 {
	font-size: 110%;
}
div.test_details div.intro {
	margin-bottom: 1em;
}
div.test_details div.row {
	padding: 15px 0;
	border-bottom: 1px dotted #000;
}
div.test_details span.veld {
	font-weight: bold;
}
div.beoordeling {
	background: #CBC1CE;
	padding: 10px;
}
div.beoordeling table {
	border-collapse: collapse;
	width: 90%;
	margin-left: 5%;
}
div.beoordeling th {
	text-align: left;
	font-weight: normal;
	width: 60%;
}
div.beoordeling td, div.beoordeling th {
	padding: 3px 6px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
a.pdf {
	display: block;
	height: 16px;
	background: url("../img/pdf.gif") left center no-repeat;
	padding: 3px 0 2px 26px;
}

/* Zoekresultaten */
div.resultaat {
	margin: 1em 0;
}
div.paginering {
	margin: 15px 0;
	padding: 5px;
	font-size: 120%;
	border: 1px solid #787878;
}
div.paginering div.boven {
	float: right;
}
#content div.paginering a {
	font-weight: normal;
	padding: 3px;
}
